.material-icons-outlined {
    font-family: 'Material Icons Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

/* Rules for sizing the icon. */

.material-icons-outlined.md-12 {
    font-size: 12px;
}

.material-icons-outlined.md-14 {
    font-size: 14px;
}

.material-icons-outlined.md-16 {
    font-size: 16px;
}

.material-icons-outlined.md-18 {
    font-size: 18px;
}

.material-icons-outlined.md-24 {
    font-size: 24px;
}

.material-icons-outlined.md-36 {
    font-size: 36px;
}

.material-icons-outlined.md-48 {
    font-size: 48px;
}